langcode: en
status: true
dependencies: {  }
name: 4_3_720x540
label: '4:3 (720x540)'
effects:
  2e6b778b-136f-4baa-b075-fccfb2f67630:
    uuid: 2e6b778b-136f-4baa-b075-fccfb2f67630
    id: image_scale_and_crop
    weight: 1
    data:
      width: 720
      height: 540
      anchor: center-center
  e1edfee7-6f4d-4e86-a596-6bf73248c3db:
    uuid: e1edfee7-6f4d-4e86-a596-6bf73248c3db
    id: image_convert
    weight: 2
    data:
      extension: webp
